Vulnerability Name:

CVE-2018-0532

Assigned:2017-11-27
Published:2018-04-09
Updated:2018-04-16
Summary:Cybozu Garoon 3.0.0 to 4.2.6 allows remote authenticated attackers to bypass access restriction to alter setting data of the Standard database via unspecified vectors.
CVSS v3 Severity:5.9 Medium (CCN CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:H/UI:N/S:U/C:N/I:H/A:H)
5.7 Medium (CCN Temporal CVSS v3 Vector: CVSS:3.0/AV:N/AC:H/PR:H/UI:N/S:U/C:N/I:H/A:H/E:H/RL:O/RC:C)
Exploitability Metrics:Attack Vector (AV): Network
Attack Complexity (AC): High
Privileges Required (PR): High
User Interaction (UI): None
Scope:Scope (S): Unchanged
Impact Metrics:Confidentiality (C): None
Integrity (I): High
Availibility (A): High
CVSS v2 Severity:6.6 Medium (CCN CVSS v2 Vector: AV:N/AC:H/Au:S/C:N/I:C/A:C)
Exploitability Metrics:Access Vector (AV): Network
Access Complexity (AC): High
Athentication (Au): Single_Instance
Impact Metrics:Confidentiality (C): None
Integrity (I): Complete
Availibility (A): Complete
References:Source: JVN
Type: UNKNOWN
JVN#65268217

Source: XF
Type: UNKNOWN
cybozu-garoon-cve20180532-sec-bypass(141381)

Source: CONFIRM
Type: UNKNOWN
https://support.cybozu.com/ja-jp/article/9378

Vulnerable Configuration:
Configuration CCN 1:
  • cpe:/a:cybozu:garoon:3.0.0:*:*:*:*:*:*:*

  • Denotes that component is vulnerable
    BACK
    cybozu garoon 3.0.0